<style scoped>



</style>
<template>
    <div>

        <v-container fluid grid-list-xl>
            <v-layout wrap align-center>
                <v-flex xs12 sm6 d-flex>
                    <v-select :items="items1" label="Country" solo></v-select>
                </v-flex>

                <v-flex xs12 sm6 d-flex>
                    <v-select :items="items2" label="Ruleset" solo></v-select>
                </v-flex>
            </v-layout>
        </v-container>
        <v-tabs icons-and-text centered dark color="blue">
            <v-tabs-slider color="yellow"></v-tabs-slider>
            <v-tab href="#tab-1">
                Accessibility
                <v-icon>accessible</v-icon>
            </v-tab>
            <v-tab href="#tab-2">
                Fire
                <v-icon>whatshot</v-icon>
            </v-tab>
            <!--<v-tab href="#tab-3">
                Rulesets
                <v-icon>developer_board</v-icon>
            </v-tab>-->
            <v-tab-item v-for="i in 2" :key="i" :id="'tab-' + i">
                <!-- <RuleSet/> -->

                <RuleSet />

            </v-tab-item>
        </v-tabs>

    </div>
</template>
<script>

    import RuleSet from './rule-set';

    export default {
        data: () => ({
            items1: ['US', 'Norway', 'France', 'Zanzibar'],
            items2: ['Foo', 'Bar', 'Fizz', 'Buzz'],
        }),
        name: "RuleManager",
        components: {

            RuleSet
        }
    };

</script>
